IBM Unable to connect to LotusLive Notes from Lotus Notes 8.5.3 clients – United States

Question

When you attempt to connect to LotusLive Notes from a Lotus Notes 8.5.3 client, the following error displays:

“Error connecting to: The version of this client is above the maximum level allowed to access the server.”

Is Notes 8.5.3 supported for use with LotusLive Notes?

Answer

No, Notes 8.5.3 is currently not supported for use with the LotusLive Notes service. Currently supported Notes versions are listed below:

— Notes 8.5.2.x

— Notes 8.5.1 Fix Pack 5

via IBM Unable to connect to LotusLive Notes from Lotus Notes 8.5.3 clients – United States.

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s